body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f5f5f5;
}
.card {
    max-width: 400px;
    padding: 4em;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    text-align: center;
}
.email {
    font-size: 20px;
    margin-top: 10px;
}

h2 {
color: red;
}

p {
font-weight: bold;
letter-spacing: 1px;
}

a:hover {
color: red;
}